{% if doc.status!="Cancelled" %}
<a class="no-decoration web-list-item" href="/projects?project={{ doc.name | urlencode }}">
	<div class="col-6">
		{{ doc.name }}
	</div>
	<div class="col-3">
		{% if doc.percent_complete %}
			<div class="progress" style="margin-bottom: 0!important; margin-top: 10px!important; height:5px;">
				<div class="progress-bar progress-bar-{{ "warning" if doc.percent_complete|round < 100 else "success"}}" role="progressbar"
				aria-valuenow="{{ doc.percent_complete|round|int }}"
				aria-valuemin="0" aria-valuemax="100" style="width:{{ doc.percent_complete|round|int }}%;">
				</div>
			</div>
		{% else %}
			<span class="indicator {{ "red" if doc.status=="Open" else "darkgray"  }}">
				{{ doc.status }}</span>
		{% endif %}
	</div>
	<div class="col-3 text-right small text-muted">
		{{ frappe.utils.pretty_date(doc.modified) }}
	</div>
</a>
{% endif %}
